package com.ruoyi.ss.access.domain.vo;

import com.ruoyi.ss.access.domain.Access;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 申请的密钥对返回值
 * @author wjh
 * 2024/7/17
 */
@Data
public class AccessApplyVO {

    @ApiModelProperty("秘钥键")
    private String accessKey;

    @ApiModelProperty("秘钥")
    private String accessSecret;

    public AccessApplyVO(Access access) {
        this.accessKey = access.getAccessKey();
        this.accessSecret = access.getAccessSecret();
    }
}
